Subject: Ticket Assigned - Return incorrect item from order # 9569047534
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 06:16:32 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return incorrect item from order # 9569047534 Hello,

I had ordered 4 sunglasses through Splash online under the order number
mentioned in the subject line.

Instead of the highlighted sunglasses, I got an incorrect item which I had
not ordered. The image of it is attached below.

I need to return this and get the actual ordered Sunglasses.

Please assist here.

Thanks & Regards
Swati Subramanian

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331383